{
	//"diagnostic.messageTarget": "echo",
	//"signature.target": "echo",
	//"suggest.maxCompleteItemCount": 20,
	//"coc.preferences.hoverTarget": "echo",
	//"python.jediEnabled": false,
	//"python.analysis.memory.keepLibraryAst": true,
	//"python.analysis.memory.keepLibraryLocalVariables": true,
	//"coc.preferences.formatOnSaveFiletypes": ["python"],
	"python.formatting.provider": "black",
	"python.linting.pylintEnabled": true,
	"python.analysis.diagnosticMode": "workspace",
	"python.linting.mypyEnabled": true,
	"python.analysis.typeCheckingMode": "off"
	//"suggest.timeout": 15000
}
